Hirevoice Docs
Openapi

Mark a stuck interview as finished for integrations

POST
/integration/v1/interviews/{interview_id}/finish

Authorization

APIKeyHeader
X-API-Key<token>

In: header

Path Parameters

interview_id*string
Formatuuid

Request Body

application/json

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.main.hirevoice.ai/api/integration/v1/interviews/497f6eca-6276-4993-bfeb-53cbbbba6f08/finish" \  -H "Content-Type: application/json" \  -d '{}'
{
  "interview_id": "string",
  "previous_recovery_state": "string",
  "postprocess_triggered": true
}
{
  "detail": "string",
  "code": "string"
}
Empty
{
  "detail": "string",
  "code": "string"
}
{
  "detail": "string",
  "code": "string"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}
{
  "detail": "string",
  "code": "string"
}
{
  "detail": "string",
  "code": "string"
}